National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/o:adtran:aos:10.8.0
There are 1 matching records.
Vuln ID Summary CVSS Severity
CVE-2013-5210

Cross-site scripting (XSS) vulnerability in the GUI login page in ADTRAN AOS before R10.8.1 on the NetVanta 7100 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Published: December 29, 2013; 11:53:07 PM -05:00
V2: 4.3 MEDIUM